# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.ChargeBearerTypeSEPACode

Packages that use ChargeBearerTypeSEPACode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of ChargeBearerTypeSEPACode in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as ChargeBearerTypeSEPACode
Modifier and Type
Field
Description
`protected ChargeBearerTypeSEPACode`
DirectDebitTransactionInformationSDD.`chrgBr`
`protected ChargeBearerTypeSEPACode`
PaymentInstructionInformationSDD.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return ChargeBearerTypeSEPACode
Modifier and Type
Method
Description
`static ChargeBearerTypeSEPACode`
ChargeBearerTypeSEPACode.`fromValue(String v)`
`ChargeBearerTypeSEPACode`
DirectDebitTransactionInformationSDD.`getChrgBr()`
Gets the value of the chrgBr property.
`ChargeBearerTypeSEPACode`
PaymentInstructionInformationSDD.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerTypeSEPACode`
ChargeBearerTypeSEPACode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ChargeBearerTypeSEPACode[]`
ChargeBearerTypeSEPACode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type ChargeBearerTypeSEPACode
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setChrgBr(ChargeBearerTypeSEPACode value)`
Sets the value of the chrgBr property.
`void`
PaymentInstructionInformationSDD.`setChrgBr(ChargeBearerTypeSEPACode value)`
Sets the value of the chrgBr property.